/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Mit ${applicationName} in PDF konvertieren";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "In ${applicationName} in PDF konvertieren";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "In ${applicationName} als PDF exportieren";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "In ${applicationName} in PDF umwandeln";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "In ${applicationName} als PDF speichern";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "PDF mit ${applicationName} komprimieren";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Dateigröße in ${applicationName} reduzieren";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "PDF-Dateigröße in ${applicationName} reduzieren";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Dateien in ${applicationName} zusammenführen";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "PDFs in ${applicationName} zusammenführen";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Dateien in ${applicationName} zusammenführen";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "PDFs in ${applicationName} zusammenführen";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "PDF in ${applicationName} unterschreiben";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Ein Dokument in ${applicationName} unterschreiben";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Eine Datei in ${applicationName} unterschreiben";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Eine Datei in ${applicationName} ausfüllen";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Eine Datei in ${applicationName} ausfüllen";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Ein PDF in ${applicationName} ausfüllen";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Ein Formular in ${applicationName} unterschreiben";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Dokument in ${applicationName} unterschreiben";
